TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( fld^fin R, elt-ord^rat i ) -> elt-fld^fin

### Description

<shortdoc> The ith vector generating M as an element of the vector space over the field. </shortdoc>

### Examples

x_F := FiniteField(125); Generator(x_F, 1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack